jasonish/hyperscan-epel7

Hyperscan package for EPEL 7.

EL7 lacks some of the dependencies required to build Hyperscan, so this repo is a bit of a hack to get it build. For a cleaner build for Fedora see https://copr.fedorainfracloud.org/coprs/jasonish/hyperscan/


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/jasonish/hyperscan-epel7/